# PMonitoredSockets::SocketInfo Struct Reference

`#include <psockbun.h>`

List of all members.

## Public Member Functions

| SocketInfo ()

## Public Attributes

PUDPSocket * | socket
bool | inUse

## Constructor & Destructor Documentation

PMonitoredSockets::SocketInfo::SocketInfo | ( |  | ) | `[inline]`

## Member Data Documentation

bool PMonitoredSockets::SocketInfo::inUse

PUDPSocket* PMonitoredSockets::SocketInfo::socket

The documentation for this struct was generated from the following file:

- psockbun.h